/*
 Theme Name:   Kingmaster Autos Theme
 Theme URI:    http://madhatmedia.com.au/
 Description:  Kingmaster Autos Theme, Child of Genesis Theme
 Author:       Mad Hat Media
 Author URI:   http://madhatmedia.com.au/
 Template:     genesis
 Version:      1.0.0
*/

.no-scroll {
	overflow:hidden;
}

body,
h1, h2, h3, h4, h5, h6 {
	font-family: Arial;
}

body > #wrap {
	margin: 0 auto;
	max-width: 1200px;
}

.entry {
	margin: 0;
	padding: 0;
}

/*********************************************
 *	HEADER
 ********************************************/

#header,
#header #nav .responsiveMenuSelect {
	background-color: #751924;
}

#header #nav .genesis-nav-menu {
	text-align: right;
}

#header #nav .responsiveMenuSelect {
	text-align: center;
	border: 0 none;
}

@media screen and (max-width: 1200px) {
	#header #nav .genesis-nav-menu {
		text-align: center;
	}
}

#header #nav .genesis-nav-menu a,
#header #nav .responsiveMenuSelect {
	color: white;
	padding: 10px 10px 10px;
	text-transform: uppercase;
	font-weight: 500;
	font-size:20px;
}

#header #nav .genesis-nav-menu li.current_page_item a,
#header #nav .genesis-nav-menu a:hover {
	background-color: #3D0C10;
}

/*********************************************
 *	FOOTER
 ********************************************/

#footer {
	text-align: center;
	background-color: #751924;
}

#footer p {
	font-size: 14px;
	display: inline-block;
	padding: 0 10px;
	margin: 5px 0;
	color: white;
	text-transform: uppercase;
	font-weight: 500;
}

#footer a {
	color: white;
}

#footer a:hover {
	color: white;
	text-decoration: underline;
}

@media screen and (min-width: 1200px) {
	#footer p+p {
		border-left: 1px solid white;
	}
}

/*********************************************
 *	HOME
 ********************************************/

.home #inner {
	background-color: #4C4C4C;
}

.home #inner .entry-content > p {
	margin: 0;
}

.home #top{
	background-image: url(/wp-content/uploads/2015/09/home-bg-top.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
}

.home #top #kingmaster-logo {
	background-color: rgba(255, 255, 255, 0.4);
	margin: 40px 0 20px;
	padding: 10px;
	display: block;
}

.home #top h1,
.home #top h2,
.home #top h3 {
	color: white;
	font-size:50px;
	padding: 10px;
	margin: 200px 0 0 0;
	text-align: center;
	background-color: #4C4C4C;
}

@media screen and (min-width: 1200px) {
	.home #top {
		height: 800px;
	}

	.home #top h1 {
		margin: 440px 0 0 0;
		padding: 0 0 0 50%;
		background-color: transparent;
	}
}

.home #middle{
	background-image: url(/wp-content/uploads/2015/09/home-bg-key.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
	padding: 50px 0;
}

.home #middle a {
	background-color: rgba(0, 0, 0, 0.4);
	color: white;
	padding: 5px 5px 5px 50%;
	font-size: 40px;
	margin: 50px 0;
	display: block;
}

.home #middle a:hover {
	text-shadow: white 0 0 20px;	
}

@media screen and (max-width: 1200px) {
	.home #middle{
		padding: 0;
	}

	.home #middle a {
		padding: 5px;
		text-align: center;
		margin: 20px 0;
	}
}

.home #middle img {
	display: inline-block;
	left: calc(50% - 580px);
	position: absolute;
	width: 450px;
}

.home #middle img:nth-of-type(1) {
	top: 1000px;
}

.home #middle img:nth-of-type(2) {
	top: 1220px;
}

.home #middle img:nth-of-type(3) {
	top: 1440px;
}

@media screen and (max-width: 1200px) {
	.home #middle img {
		display: none;
	}
}

.home #search {
	max-width:1000px;
	margin: 0 auto;
}

.home #bottom {
	background-image: url(/wp-content/uploads/2015/09/finance-bg-3.png);
	background-position: center left;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #4C4C4C;
	overflow: hidden;
}

.home #bottom div {
	text-align: right;
} 

.home #bottom p {
	margin: 0;
}

.home #bottom h2 {
	background-color: rgba(0, 0, 0, 0.4);
	color: white;
	padding: 5px;
	font-size: 40px;
	margin: 15px 0;
}

@media screen and (max-width: 500px) {
	.home #bottom h2 {
		font-size: 26px;
	}
}

/*********************************************
 *	ABOUT 
 ********************************************/

.page-id-2 #inner {
	background-image: url(/wp-content/uploads/2015/09/finance-bg-3.png);
	background-position: center left;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #4C4C4C;
}

.page-id-2 #kingmaster-logo {
	background-color: rgba(255, 255, 255, 0.4);
	margin: 40px 0 20px;
	padding: 10px;
	display: block;
}


.page-id-2 h1 {
	background-color: rgba(0, 0, 0, 0.4);
	color: white;
	padding: 5px 0 5px 100px;
	font-size: 50px;
	margin-bottom: 40px;
	text-align: left;
}

.page-id-2 h2 {
	background-color: rgba(0, 0, 0, 0.4);
	color: white;
	padding: 5px 5px 5px 40px;
	text-align: left;
	font-size: 40px;
	display: inline-block;
}

.page-id-2 p:not(:first-of-type) {
	color: white;
	margin: 20px;
	font-size: 20px;
	line-height: 1.2;
}

.page-id-2 #bottom {
	background-image: url("/wp-content/uploads/2015/09/about-bg.png");
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #4C4C4C;
	padding: 20px 0;
}

.page-id-2 #bottom a {
	background-color: #6b252d;
	color: white;
	display: inline-block;
	font-size: 50px;
	margin: 20px 20px 20px 60px;
	padding: 30px;
	max-width: 360px;
	line-height: 1.2;
}

.page-id-2 #bottom a:hover {
	background-color: white;
	color: #6b252d;
}


.page-id-2 #blue-car {
    display: inline-block;
    left: 63%;
    position: absolute;
    top: 220px;
	width: 400px;
}

@media screen and (max-width: 1200px) {
	.page-id-2 #blue-car {
		display: none;
	}
}

/*********************************************
 *	FINANCE
 ********************************************/

.page-id-8 #kingmaster-logo {
	background-color: rgba(255, 255, 255, 0.4);
	margin: 40px 0 20px;
	padding: 10px;
	display: block;
}

.page-id-8 #top {
	background-image: url("/wp-content/uploads/2015/09/finance-bg-1.jpg");
	background-position: right top;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #4C4C4C;
	padding: 20px 0;
}

.page-id-8 #top > p > img {
	padding: 60px 0 0 20px;
	width: 360px;
}

.page-id-8 #top h1 {
	background-color: rgba(0, 0, 0, 0.4);
	color: white;
	padding: 5px 0 5px 40px;
	font-size: 50px;
}

.page-id-8 #middle {
	background-image: url("/wp-content/uploads/2015/09/finance-bg-3.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #4C4C4C;
	overflow: hidden;
}

.page-id-8 #middle {
	color: white;
	font-size: 20px;
	line-height: 1.2;
}

.page-id-8 #middle-left img {
	display: inline-block;
	left: 50%;
	position: absolute;
	top: 170px;
}

@media screen and (max-width: 1200px) {
	.page-id-8 #middle-left img {
		display: none;
	}
}

.page-id-8 #middle > div > p,
.page-id-8 #middle > div > ul {
	padding: 0 20px;
}

.page-id-8 #middle-left {
	max-width: 1000px;
}

.page-id-8 #middle-left h2 {
	background-color: rgba(0, 0, 0, 0.4);
	padding: 5px 40px;
	font-size: 40px;
	display: inline-block;
	color: white;
}

.page-id-8 #middle-right {
	padding-left: 400px;
	max-width: none;
}

@media screen and (max-width: 1200px) {
	.page-id-8 #middle-right {
		padding-left: 0;
	}
}

.page-id-8 #middle-right h2 {
	background-color: rgba(0, 0, 0, 0.4);
	padding: 5px 40px;
	font-size: 40px;
	color: white;
}

.page-id-8 #bottom {
	background-image: url(/wp-content/uploads/2015/09/finance-bg-2.jpg);
	background-position: left bottom;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #4C4C4C;
	overflow: hidden;
	color: white;
	line-height: 1.2;
	padding: 0 20px;
}

.page-id-8 #bottom a {
	background-color: #6b252d;
	color: white;
	display: inline-block;
	font-size: 50px;
	margin: 20px 0 0 800px;
	padding: 30px;
}


.page-id-8 #bottom a:hover {
	background-color: white;
	color: #6b252d;
}

.page-id-8 #bottom .small {
	font-size: 80%;
}

.page-id-8 #bottom .smaller {
	font-size: 60%;
}

@media screen and (max-width: 1200px) {
	.page-id-8 #bottom a {
		margin: 20px;
	}
}


/*********************************************
 *	CONTACT
 ********************************************/

.page-id-9 #inner {
	background-image: url(/wp-content/uploads/2015/09/finance-bg-3.png);
	background-position: center left;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #4C4C4C;
}

.page-id-9 #kingmaster-logo {
	background-color: rgba(255, 255, 255, 0.4);
	margin: 40px 0 20px;
	padding: 10px;
	display: block;
}

.page-id-9 h1 {
	background-color: rgba(0, 0, 0, 0.4);
	color: white;
	padding: 5px 0;
	text-align: center;
	font-size: 50px;
	margin-bottom: 40px;
}

.page-id-9 #left,
.page-id-9 #right {
	display: inline-block;
}

@media screen and (max-width: 1000px) {
	.page-id-9 #left,
	.page-id-9 #right {
		display: block;
		max-width: 100%;
	}
}

.page-id-9 #left {
	width: 380px;
}	

.page-id-9 #right {
	width: 550px;
	float: right;
	color: white;
}	

.page-id-9 h2 {
	background-color: rgba(0, 0, 0, 0.4);
	color: white;
	padding: 5px 5px 5px 40px;
	text-align: left;
	font-size: 40px;
	display: inline-block;
}

.page-id-9 #right h2 {
	width: 100%;
	padding: 5px 5px 5px 10px;
}

.page-id-9 #right img {
	margin: 10px 40px;
}

.page-id-9 #left a {
	color: white;
}

.page-id-9 #left a.envelope-icon {
	display: inline-block;
	float: right;
}

.page-id-9 #left a.envelope-icon:hover {
	box-shadow: white 0 0 10px;
}

.page-id-9 #left p {
	color: white;
	margin-left: 40px;
	font-size: 25px;
	line-height: 1.2;
}

.page-id-9 .entry-content > p {
	padding: 0;
	margin: 0;
}

.page-id-9 #red-car {
	display: inline-block;
	left: 65%;
	position: absolute;
	top: 200px;
	width: 300px;
}

@media screen and (max-width: 1200px) {
	.page-id-9 #red-car {
		display: none;
	}
}


/*********************************************
 *	OUR STOCK
 ********************************************/

.page-id-82 #inner {
    background-color: #4c4c4c;
}

.page-id-82 #kingmaster-logo {
	background-color: rgba(255, 255, 255, 0.4);
	margin: 20px 0;
	padding: 10px;
	display: block;
}


/*********************************************
 *	CONTACT FORM
 ********************************************/

div.wpcf7-response-output {
	background-color: white;
}

div.wpcf7 img.ajax-loader {
	background-color: white;
	padding: 5px;
	border-radius :5px;
}

@media screen and (max-width: 500px) {
	div.wpcf7 input,
	div.wpcf7 select,
	div.wpcf7 textarea {
		width: 90%;
	}
}
